<meta charset="utf-8" />
<meta http-equiv="x-ua-compatible" content="ie=edge">
<meta
  name="viewport"
  content="viewport-fit=cover, user-scalable=no, width=device-width, initial-scale=1, maximum-scale=1"
/>
<meta name="description" content="Make your own OpenID provider" />
<meta name="author" content="Afa <ifundeasy@gmail.com>" />
<meta name="theme-color" content="#712cf9" />